.navbar .mega-dropdown .dropdown-menu.mega-menu {
    overflow-x: hidden;
    overflow-y: auto;
  }
  
  .navbar .mega-dropdown .dropdown-menu.mega-menu {
  
    width: 100%;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
  
  }
  
  .navbar .mega-dropdown {
  
    position: static !important;
  
  }
  
  .dropdown .dropdown-menu, .dropleft .dropdown-menu, .dropright .dropdown-menu, .dropup .dropdown-menu {
  
    padding: .5rem;
  
  }
  .navbar .dropdown-menu {
  
    position: absolute !important;
    margin-top: 0;
  
  }
  
  .navbar-nav .dropdown-menu {
  
    position: static;
    float: none;
  
  }
  
  .dropdown-menu.show {
  
    display: block;
  
  }
  
  .dropdown-menu {
  
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
        margin-top: 0.125rem;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
  
  }
  
  .navbar .mega-dropdown .dropdown-menu.mega-menu.v-2 .sub-menu ul li a {
  
    color: #fff !important;
  
  }
  
  .navbar .mega-dropdown .dropdown-menu.mega-menu .sub-menu ul li a {
  
    width: 100%;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
  
  }
  
  .navbar .dropdown-menu a {
  
    padding: 10px;
        padding-left: 10px;
    font-size: .9375rem;
    font-weight: 300;
    color: #000;
  
  }